<?php
    include'connection.php';
    include'time.php';
    include'../Retailers/functions.php';
    
    
    /*
        $date1=date_create($date);
		date_sub($date1,date_interval_create_from_date_string("30 days"));
		$resultdate=date_format($date1,"Y-m-d");
		
		$newUsrid="500473";
		
	            $updateComm="SELECT * FROM operator";
				$reUpdateComm=mysqli_query($con,$updateComm);
				while($dataUpdateComm=mysqli_fetch_array($reUpdateComm))
				{
				    
					$Operator=$dataUpdateComm['Operator'];
					$OwnApiCode=$dataUpdateComm['OwnApiCode'];
					$Serviceid=$dataUpdateComm['Serviceid'];
					$RetComm=$dataUpdateComm['RetComm'];
									        
					$quUpdateComm="INSERT INTO CommSlab (Userid,OpName,OpCode,ServiceId,Comm) VALUES ('$newUsrid','$Operator','$OwnApiCode','$Serviceid','$RetComm')";
					mysqli_query($con,$quUpdateComm);
				}
    
    echo "Successfully";
    */
    
?>